
/* ---------- filters ------------- */
.filter_table
{
  width: 180px;
  border: none;
}

.filter_header
{
  padding: 2px;
  background-color: #ff6666;
  border: 1px outset #ff0000;
  text-align: center;
  font-weight: bold;
  color: #ffffff;
}

.filter_body
{
  border: 1px outset #eecccc;
  padding: 5px;
  background-color: #f8fff8;
}

.filter_body td
{
  color: #aa2222;
}

.filter_body input
{
  padding: 1px;
  border: 1px solid #ffaaaa;
}

/* ------ horizontal filter ------ */

.h_filter
{
  width: 100%;
  background-color: #ff0000;
  border: 1px outset #ff0000;
}

.h_filter td
{
  color: #ffffff;
  font-weight: bold;
}

.h_filter input
{
  padding: 0px;
  padding-left: 2px;
  border: 1px inset #ff0000;
  font-weight: normal;
  background-color: #ffeeee;
}
